<?xml version="1.0" encoding="UTF-8"?>
<ReportControl CompactMode="1" Schema="38" ShowIconView="0">
	<Columns>
		<Column ItemIndex="0" InternalName="" StaticWidth="26" AutoWidth="26" Expanded="0"/>
		<Column ItemIndex="1" InternalName="" StaticWidth="18" AutoWidth="18" Expanded="0"/>
		<Column ItemIndex="2" InternalName="oid" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="3" InternalName="tid" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="4" InternalName="title" StaticWidth="160" AutoWidth="160" Expanded="0"/>
		<Column ItemIndex="5" InternalName="price" StaticWidth="30" AutoWidth="30" Expanded="0"/>
		<Column ItemIndex="6" InternalName="num" StaticWidth="30" AutoWidth="30" Expanded="0"/>
		<Column ItemIndex="7" InternalName="num_iid" Visible="0" StaticWidth="60" AutoWidth="60" OldVisibleIndex="7" Expanded="0"/>
		<Column ItemIndex="8" InternalName="outer_sku_id" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="9" InternalName="sku_properties_name" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="10" InternalName="item_meal_name" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="11" InternalName="payment" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="12" InternalName="pay_time" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="13" InternalName="buyer_nick" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="14" InternalName="seller_nick" Visible="0" StaticWidth="60" AutoWidth="60" OldVisibleIndex="13" Expanded="0"/>
		<Column ItemIndex="15" InternalName="tradeinfo" Visible="0" StaticWidth="180" AutoWidth="180" OldVisibleIndex="15" Expanded="0"/>
		<Column ItemIndex="16" InternalName="waybill_code" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="17" InternalName="cp_code" Visible="0" StaticWidth="60" AutoWidth="60" OldVisibleIndex="14" Expanded="0"/>
		<Column ItemIndex="18" InternalName="printexpress_time" Visible="0" StaticWidth="60" AutoWidth="60" OldVisibleIndex="14" Expanded="0"/>
		<Column ItemIndex="19" InternalName="printexpress_flag" Visible="0" StaticWidth="60" AutoWidth="60" OldVisibleIndex="14" Expanded="0"/>
		<Column ItemIndex="20" InternalName="invoice_code" Visible="0" StaticWidth="60" AutoWidth="60" OldVisibleIndex="14" Expanded="0"/>
		<Column ItemIndex="21" InternalName="printinvoice_time" Visible="0" StaticWidth="60" AutoWidth="60" OldVisibleIndex="14" Expanded="0"/>
		<Column ItemIndex="22" InternalName="printinvoice_flag" Visible="0" StaticWidth="60" AutoWidth="60" OldVisibleIndex="14" Expanded="0"/>
		<Column ItemIndex="23" InternalName="is_sh_ship" Visible="0" StaticWidth="30" AutoWidth="30" OldVisibleIndex="14" Expanded="0"/>
		<Column ItemIndex="24" InternalName="consign_time" Visible="0" StaticWidth="60" AutoWidth="60" OldVisibleIndex="14" Expanded="0"/>
		<Column ItemIndex="25" InternalName="status" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="26" InternalName="refund_status" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="27" InternalName="outer_iid" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="28" InternalName="buyer_rate" Visible="0" StaticWidth="30" AutoWidth="30" OldVisibleIndex="17" Expanded="0"/>
		<Column ItemIndex="29" InternalName="seller_rate" Visible="0" StaticWidth="30" AutoWidth="30" OldVisibleIndex="17" Expanded="0"/>
		<Column ItemIndex="30" InternalName="cid" Visible="0" StaticWidth="60" AutoWidth="60" OldVisibleIndex="17" Expanded="0"/>
		<Column ItemIndex="32" InternalName="total_fee" Visible="0" StaticWidth="60" AutoWidth="60" OldVisibleIndex="17" Expanded="0"/>
		<Column ItemIndex="33" InternalName="discount_fee" Visible="0" StaticWidth="60" AutoWidth="60" OldVisibleIndex="17" Expanded="0"/>
		<Column ItemIndex="34" InternalName="adjust_fee" Visible="0" StaticWidth="60" AutoWidth="60" OldVisibleIndex="17" Expanded="0"/>
		<Column ItemIndex="35" InternalName="end_time" Visible="0" StaticWidth="60" AutoWidth="60" OldVisibleIndex="17" Expanded="0"/>
		<Column ItemIndex="36" InternalName="shipping_type" Visible="0" StaticWidth="60" AutoWidth="60" OldVisibleIndex="17" Expanded="0"/>
		<Column ItemIndex="37" InternalName="created" Visible="0" StaticWidth="60" AutoWidth="60" OldVisibleIndex="17" Expanded="0"/>
		<Column ItemIndex="38" InternalName="modified" Visible="0" StaticWidth="60" AutoWidth="60" OldVisibleIndex="17" Expanded="0"/>
		<Column ItemIndex="39" InternalName="seller_flag" StaticWidth="40" AutoWidth="40" Expanded="0"/>
		<Column ItemIndex="40" InternalName="buyer_message" StaticWidth="40" AutoWidth="40" Expanded="0"/>
		<Column ItemIndex="41" InternalName="seller_memo" StaticWidth="40" AutoWidth="40" Expanded="0"/>
		<Column ItemIndex="42" InternalName="custom1" Visible="0" StaticWidth="60" AutoWidth="60" OldVisibleIndex="20" Expanded="0"/>
		<Column ItemIndex="43" InternalName="custom2" Visible="0" StaticWidth="60" AutoWidth="60" OldVisibleIndex="20" Expanded="0"/>
		<Column ItemIndex="44" InternalName="custom3" Visible="0" StaticWidth="60" AutoWidth="60" OldVisibleIndex="20" Expanded="0"/>
		<Column ItemIndex="45" InternalName="dbstate" Visible="0" StaticWidth="35" AutoWidth="35" OldVisibleIndex="20" Expanded="0"/>
		<Column ItemIndex="31" InternalName="order_from" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<GroupsOrder Count="1" Column0="15" InternalName0="tradeinfo"/>
	</Columns>
	<Header AutoColumnSizing="0" ShowItemsInGroups="0"/>
</ReportControl>
